Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Just bought and installed, get this error
(1 viewing) (1) Guest
Universal booking and reservations component for Joomla!.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.

TOPIC: Just bought and installed, get this error

Re: Just bought and installed, get this error 7 years, 6 months ago #27877

i have the same erors...
The topic has been locked.

Re: Just bought and installed, get this error 7 years, 6 months ago #27880

  • GooRu
  • OFFLINE
  • Posts: 34
OK getting frustrated now.

Several uninstalls and re-installs.

Been in the DB each time to drop the tables prior to re-install. I get the same problem everytime.

What's the solution?
The topic has been locked.

Re: Just bought and installed, get this error 7 years, 6 months ago #27881

  • GooRu
  • OFFLINE
  • Posts: 34
BTW...

Why is the new install still creating tables with the jos_ prefix?

This is a Joomla 1.6/7/2.5 install and the prefix has changed has it not?
The topic has been locked.

Re: Just bought and installed, get this error 7 years, 6 months ago #27886

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Hello, I have already recognized the problem.
In SQL installation script is hardly jos_ prefix.
The quickest resolution for you is rename tables with prefix jos_booking for your database prefix.
I will repair release 1.3.4 soon.
ARTIO Support Team
The topic has been locked.

Re: Just bought and installed, get this error 7 years, 6 months ago #27895

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Release 1.3.4 should be OK. Try install it again. We are really sorry.
ARTIO Support Team
The topic has been locked.

Re: Just bought and installed, get this error 6 years, 10 months ago #34224

Hi,
I've juste downloaded the free version for testing before buying and I have the same problem ! My Joomla version is 2.57
Thanks for answering ...
JC
The topic has been locked.
User Login Empty